#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    font-weight: 100;
    text-transform: uppercase;
}
a, .article-list .article .article-header h1 a, .article-list .article .article-header h2 a, .article-list .article .article-header h4 a {
     color: #0e7abf;
}
#mod-custom127 h1 {
    color: #0e7abf;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 40px;
}

.mod-finder__search.input-group {
    max-width: 1280px;
    width: 90%;
    margin: 0 auto;
    border-bottom: 6px solid #0e7abf;
    display: block;
    padding-bottom: 20px;
}

.awesomplete {
    max-width: 80%;
    display: inline-block;
    width: 100%;
    margin-left: 4%;
}

.awesomplete input {
    border-radius: 20px;
}


.mod-finder__search.input-group button {
    max-width: 10%;
    display: inline-block;
    width: 100%;
    margin-left: 10px !important;
    border-radius: 20px !important;
    margin-top: -5px;
}

.com-content-category-blog__item.blog-item .article-body {
    display: flex;
    flex-direction: column;
}

.com-content-category-blog__item.blog-item .article-body .article-header {
    order: 1;
}

.article-list .article .article-header h2 {
    margin-bottom: 12px;
}


.com-content-category-blog__item.blog-item .article-body .tags {
    order: 2;
    margin-bottom: 5px !important;
}

.com-content-category-blog__item.blog-item .article-body .tags>li a {
    background: transparent;
    color: #0E7ABE;
    border: 1px solid #0e7abf;
    padding: 4px 10px;
}

.com-content-category-blog__item.blog-item .article-body .tags>li a:hover {
    background: #0E7ABE;
    color: #fff;
}


.com-content-category-blog__item.blog-item .article-body .article-info {
    order: 3;
    margin-bottom: 5px;
}

.published time {
    color: #777;
    font-style: italic;
}

.com-content-category-blog__item.blog-item .article-body .article-introtext {
    order: 4;
}

.article-ratings-social-share {
    display: none !important;
}

.com-tags-tag__category.category.list-group li {
    border: none;
}

.com-tags-tag__category.category.list-group li h3 {
    font-size: 18px;
}

.com-tags-tag__category.category.list-group li h3 a:before {
    content: "- ";
}


.com-tags-tag__category.category.list-group li {
    list-style-type: disc;
}

body.com_tags.view-tag .com-tags-tag.tag-category h1 {
    padding-bottom: 20px;
}

.com-content.view-article #mod-custom127{
    display: none;
}

#sp-title {
    padding-top: 50px;
}

#sp-main-body {
    padding-top: 75px;
}

/****
TABLAS
****/

table {
    margin: 50px 0;
    width: 100%;
}

td {
    border: 1px solid #000;
    padding: 4px 4px;
    font-size: 14px;
}

tbody > tr:nth-child(even) {
    background-color: #d3e6f3;
}

tbody > tr:first-child {
    background-color: #0e7abf;
    font-weight: 500;
    color: #fff;
}
